<?xml version="1.0" encoding="utf-8"?>
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
      android:id="@+id/progress_indicator"
	  android:layout_width="wrap_content"
	  android:layout_height="wrap_content"	  
	  android:orientation="horizontal"
	  android:paddingTop ="4dip"
	  android:paddingBottom ="4dip"
	  android:background = "@drawable/progress_background">
		 <ImageView 
		        android:id="@+id/pano_ok"
	            android:clickable="true"			
		        android:layout_height="wrap_content"
		        android:layout_width="wrap_content"
		        android:visibility="invisible"
				android:padding ="8dip"
				android:layout_gravity="center_vertical"
		        android:src="@drawable/pano_ok_btn"/> 	  
		 <ImageView 
		        android:id="@+id/progress_bars"
		        android:layout_width="wrap_content"
		        android:layout_height= "40dip"	   
		        android:layout_gravity="center_vertical"/>   	        
		 <ImageView 
		        android:id="@+id/pano_cancel"
	            android:clickable="true"			
		        android:layout_height="wrap_content"
		        android:layout_width="wrap_content"
		        android:visibility="invisible"		        
				android:padding ="8dip"
				android:layout_gravity="center_vertical"			
				android:src="@drawable/pano_cancel_btn"/>	 
	</LinearLayout>  	
